/*
 * $Id: ApplicationException.java,v 1.2 2006/04/12 10:47:20 sugimotokenichi Exp $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/05/15
 */
package feat2;


/**
 * アプリケーションで起こった例外をフレームワークに伝播するためのクラス。
 * このクラスで伝播した例外だけが例外ハンドラで処理される。
 * @author SUGIMOTO Ken-ichi
 */
public class ApplicationException extends FeatException {

    private static final long serialVersionUID = "$Id: ApplicationException.java,v 1.2 2006/04/12 10:47:20 sugimotokenichi Exp $".hashCode();

    /**
     *
     * @param cause
     */
    public ApplicationException(Exception cause) {
        super(cause);
    }

}
